html { height: 99.999%; }
body { background: #dfe3ec; margin: 0; font: 12px "Microsoft YaHei";  zoom: 1; }

a { text-decoration: none; display: block; }
ul { list-style: none; margin: 0; padding: 0; }
ul,li, h1, h2, h3, h4, p,span,em,a,tr,td,th,table,tbody,textarea,img,button,input,dl,dt{ margin: 0; padding: 0; }
dl,dt { margin: 0; padding: 0; }
input,select,textarea,button{ font-family: Arial,'Microsoft YaHei'; font-size: 12px; }
input,textarea{outline:none;}
textarea{resize:none;}
img{border: none;}
.float-l{
	float: left;
}
.float-r{
	float: right;
}
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary {
    display: block
}
/*清楚浮动*/
.clearfix:after{content:" ";visibility:hidden;display:block;height:0;clear:both;}
.clearfix{zoom:1;}

body{
	width: 100%;
	min-width: 1000px;
}
/* header */
.header{
	width: 100%;
	height: 146px;
	background: url(images/header_bg.png) repeat;
}
.header>.content{
	width: 960px;
	margin: 0 auto;
	padding: 0 20px;
}
.header>.content .logo{
	float: left;	
	width: 284px;
	height: 56px;
}
.header>.content .logo a{
	width: 284px;
	height: 56px;
	margin-top: 34px;
	text-indent: -2000em;
	background: url(images/logo_icon.png) 0 0 no-repeat;
}
.header>.content .lang{
	float: right;
	margin-top: 68px;
}
.header>.content .lang li{
	float: left;
	margin-right: 16px;	
}
.header>.content .lang li a{
	height: 21px;
	line-height: 21px;
	color: #464643;
	font-size: 12px;
}
.header>.content .lang li a.cur{
	padding: 0 10px;
	color: #fff;
	background-color: #b07d46;
}

/* nav */
.nav{
	width: 960px;
	margin: 0 auto;
	z-index: 999;
	position: relative;
}
.nav>.content{
	width: 960px;
	height: 42px;
	position: absolute;
	margin-top: -20px;
	top: 0;
	left: 0;
}
.nav ul li{
	width: 240px;
	float: left;
}
.nav ul li a{
	width: 240px;
	height: 42px;
	color: #fff;
	font-size: 18px;
	line-height: 42px;
	text-align: center;
	background-color: #b07d46;
}
.nav ul li a{
	background: #b07d46 url(images/nav_line.png) 0 center no-repeat;
}
.nav ul li a.first{
	background: #b07d46 url(images/nav_line_first.png) 0 center no-repeat;
}
.nav ul li a.last{
	background: #b07d46 url(images/nav_line_last.png) 0 center no-repeat;
}
.nav ul li a.cur{
	background: #35488d;
}

/*local*/
.local{
	height: 50px;
	font-size: 16px;
	color: #464643;
	font-weight: bold;
	margin-top: 45px;
}
.local a{
	color: #464643;
	display: inline;
}

/*footer*/
.footer{
	width: 100%;
	height: 218px;
	background-color: #cbc3c0;
}
.footer>.content{
	width: 960px;
	margin: 0 auto;
	padding-top: 35px;
	color: #464643;
}
.footer>.content .footer-l{
	float: left;
}
.footer>.content .footer-l p{
	line-height: 24px;
	font-size: 13px;
}
.footer>.content .footer-l p.copyright{
	height: 22px;
	line-height: 22px;
	padding: 0 20px;
	background-color: #b07d46;
	color: #fff;
}
.footer>.content .footer-r{
	float: right;
	width: 280px;
}
.footer>.content .footer-r ul{
	overflow: hidden;
}
.footer>.content .footer-r ul li{
	float: left;
	width: 128px;
}
.footer>.content .footer-r ul li img{
	display: block;
	margin: 0 auto;
}
.footer>.content .footer-r ul li p{
	width: 100%;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 13px;
	color: #464643;
}
/*footer enlish*/
.en .footer{
	height: 248px;
}
.en .footer>.content .footer-l span{
	width: 106px;
	text-align: right;
	display: inline-block;
	padding-right: 12px;
}
.en .footer>.content .footer-l p{
	margin-left: 128px;
	margin-top: -17px;
}
.en .footer>.content .footer-l p.copyright{
	margin: 0;
}
.footer a{
	display: inline;
	color: #464643
}
